<div class="agreement-container">
  <h4 class="box-title">Соглашение об обработке персональных данных</h4>
  <p class="box-text">Данное соглашение об обработке персональных данных разработано в соответствии с законодательством РФ.</p>
  <p class="box-text">Настоящим Я, действуя своей волей и в своем интересе, при размещении (вводе) своих персональных данных на Интернет сайте и Общества с ограниченной ответственностью «Аэлита» (ИНН 6147036945, далее Оператор) подтверждаю свое согласие на обработку указанных мной персональных данных Оператором в целях предложения мне услуг, новых услуг, предлагаемых Оператором, в целях проведения опросов, анкетирования, рекламных и маркетинговых исследований в отношении услуг, предоставляемых Оператором, в том числе путем осуществления прямых контактов со мною посредством средств связи, указанных мной на настоящем сайте.</p>
  <p class="box-text">Настоящее право (согласие) предоставляется на осуществление любых действий в отношении моих персональных данных, которые необходимы и желаемы для достижения вышеуказанных целей, включая, без ограничения, сбор, систематизацию, накопление, хранение, уточнение (обновление, изменение), использование, передачу, обезличивание, блокирование и уничтожение персональных данных, под которыми понимаются все данные, указанные мной на настоящем сайте.</p>
  <p class="box-text">Настоящим подтверждаю, что уведомлен о том, что обработка персональных данных осуществляется Оператором любым способом, в том числе как с использованием средств автоматизации (включая программное обеспечение), так и без использования средств автоматизации (с использованием различных материальных носителей, включая бумажные носители).</p>
  <p class="box-text">Оператор имеет право вносить изменения в настоящее Соглашение в любое время.</p>
  <form class="modal-form" [formGroup]="form" (ngSubmit)="submit()">
    <div class="form-group">
      <label
        [ngStyle]="form.controls['checkInput'].invalid ? {'color': '#d34040'} : {'red': '#d34040'}"
        class="box-text" for="agreement">Подтверждаю, что ознакомился с Политикой обработки персональных данных</label>
      <input formControlName="checkInput" type="checkbox" id="agreement">
    </div>
    <button class="primary-button form-button" [class.disabled]="form.invalid">Подтвердить</button>
  </form>
</div>
